SET REXXHALT - halt Rexx macro after specified number of events
Syntax:
  [SET] REXXHALT Command|Function n|OFF

Description:
  The SET REXXHALT command specifies how many calls to subcommands or functions can be made in a macro before a Rexx HALT condition is raised.

  A Rexx HALT condition can be triggered by the user at the prompt displayed when the message line is full.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

Default:
  OFF

Status:
  Complete.

Return to Table of Contents